[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'rttiutils' (#fcl)

# TPropsStorage.ReadString

## Declaration

Source position: rttiutils.pp line 104

`protected function TPropsStorage.ReadString(`
`const ASection: String;`
`const Item: String;`
`const Default: String`
`):String; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.